@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(erE3KsIWUumgD1j_Ca-V-z8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Scada';
  font-style: normal;
  font-weight: 400;
  src: local('Scada'), local('Scada-Regular'), url(wEDy4ZuGe2pbAKIZ9HtyXw.woff) format('woff');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src: local('Signika'), local('Signika-Regular'), url(CIKqu0ZApWLrJojeHmT3SQ.woff) format('woff');
}